Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 02:51:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection bina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bina Bot:  Hi Bina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an
  additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563300955            01:22 AM, 21th Feb                   Mazen                   Hi Bina, thank you for contacting us. This's Mazen We would be happy to help you.           01:23 AM, 21th Feb                     bina                    I had requested return but no one has yet contacted           01:23 AM, 21th Feb                   Mazen                   Could you please share your order number so that
  I can assist you further?           01:24 AM, 21th Feb                     bina                    Sure           01:24 AM, 21th Feb                     bina                             01:25 AM, 21th Feb                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           01:26 AM, 21th Feb                     bina                    Ok           01:26 AM, 21th Feb                     bina                    Awaiting ur reply           01:26 AM, 21th Feb                   Mazen                   kindly confirm your phone 971563300955           01:26 AM, 21th Feb                     bina                    ??           01:27 AM, 21th Feb                     bina                    Yes           01:27 AM, 21th Feb                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           01:28 AM, 21th Feb                   Ma
 zen                   we will be on touch with you and contact you on your email           01:29 AM, 21th Feb                   Mazen                   Do you have any other inquiries that we can help with?           01:29 AM, 21th Feb                     bina                    No           01:30 AM, 21th Feb                     bina                    Thank you           01:30 AM, 21th Feb                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 AM, 21th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3923162